input.text {
	font-weight: normal; font-size: 12px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica; height: 20px;
}
input.butt {
	font-weight: normal; font-size: 11px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica;
}
input.checkbox {
	font-weight: normal; font-size: 9px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica;
}
input.radiobox {
	font-weight: normal; font-size: 9px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica;
}
textarea.text {
	font-weight: normal; font-size: 12px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica;
}
select.small {
	font-weight: normal; font-size: 9px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica; height: 20px;
}
select.text {
	font-weight: normal; font-size: 11px; color: #2D2D2D; font-family: tahoma, verdana, arial, helvetica; height: 20px;
}
img.secimg {
    border:1px solid #7F9DB9;
}
.frm_description {
	font-weight: normal;
	font-size: 9px;
	color: #666666;
	font-family: tahoma;
}
.frm_label {
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	font-family: tahoma;
	margin-right: 5px; margin-left: 5px;
}
.frm_options {
	font-weight: normal;
	font-size: 8pt;
	color: #000;
	font-family: tahoma;
	margin-right: 30px; margin-left: 0px;
}
.frm_invalid_label {
	font-weight: normal;
	font-size: 8pt;
	color: #FF4646;
	font-family: tahoma;
	margin-right: 5px; margin-left: 5px;
}
.frm_error {
	font-weight: 600;
	font-size: 8pt;
	color: #FF4646;
	font-family: tahoma;
	margin-right: 5px; margin-left: 5px;
}
.form_msg {
	font-weight: 600;
	font-size: 8pt;
	color: #06c;
	font-family: tahoma;
	margin-right: 5px; margin-left: 5px;
}
.form_error_message_class {
	font-weight: 600;
	font-size: 8pt;
	color: #FF4646;
	font-family: tahoma;
	margin-right: 5px; margin-left: 5px;
}
.form_alert {
    font: bold 13px Arial;
    color: #FFF;
    background-color: #FF6C6C;
    width:14px;
    height:10px;
    text-align:center;
    cursor: hand;
    margin-right: 5px;
    margin-bottom: 1px;
}